using UnityEngine;
using System.Collections;

public class despawn : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    void OnCollisionEnter(Collision col)
    {
        if ((col.transform.tag == "Bounds") || (col.transform.tag == "Kill"))
        {
            Destroy(gameObject);
        }
    }
}
